<?xml version="1.0" encoding="windows-1251"?>
<ДопДанные>
         <НомерОСБ>7003</НомерОСБ>
         <НаименованиеОСБ>Свердловское отделение 7003</НаименованиеОСБ>
         <ФилиалОтделенияБанка></ФилиалОтделенияБанка>
         <НомерДоговора>16540262</НомерДоговора>
         <ДатаДоговора>11.02.2013</ДатаДоговора>
         <ПорядковыйНомерРеестра>002</ПорядковыйНомерРеестра>
         <ДатаРеестра>08.06.2022</ДатаРеестра>
         <ТипКарт>52/6</ТипКарт>
         <КатегорияНаселения>207</КатегорияНаселения>
         <ПризнакЗарплатный>1</ПризнакЗарплатный>
         <ТарифТекущийГод>0.00</ТарифТекущийГод>
         <ТарифСледующийГод>0.00</ТарифСледующийГод>
         <ПлатежноеПоручение></ПлатежноеПоручение>
         <ДатаПлатежногоПоручения></ДатаПлатежногоПоручения>
         <РасчетныйСчетОрганизации></РасчетныйСчетОрганизации>
         <БИК>046536000</БИК>
</ДопДанные>
